html {
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
}
body {
	font-family: "Lucida Grande", "Hiragino Kaku Gothic Pro", Helvetica, Arial, sans-serif;
	font-size: 75%;
	line-height: 155%;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #4FC3FA;
}
img{border:0;}
h1 {
	background-attachment: scroll;
	background-image: url(../../images_ss/bg_01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 100%;
	line-height: 100%;
	text-align: left;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 849px;
	overflow: hidden;
}
#header {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 849px;
}
#bottom {
	background-attachment: scroll;
	background-image: url(../../images_ss/bg_bottom.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
#bottom2 {

}
#main {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 879px;
}

#detail {
	margin-top: 30px;
	margin-bottom: 90px;
}
#bottomBtn{
	margin-bottom: 60px;
}
#bottomBtn img{
	margin-right:10px;
}

#footer {
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: center bottom;
	margin: 0px;
	width: 100%;
	height: 30px;
	_height:50px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 84%;
	line-height: 135%;
}
.t40b20{
margin:40px 0 20px 0;
}
